package americanlease

import (
	"net/http"
)

// Write that the VIN was invalid if so
func ValidVIN(vin string, w http.ResponseWriter)(blocked bool){
	if !IsAL(vin){
		w.WriteHeader(http.StatusForbidden)
		blocked = true
	}
	return
}

func ValidVINs(vins []string, w http.ResponseWriter)(blocked bool){
	for _, v := range vins {
		if !IsAL(v){
			w.WriteHeader(http.StatusForbidden)
			blocked = true
			break
		}
	}
	return
}